## splus 8.1.1-1uk

=== usr/local/Splus/library/Design/DESCRIPTION ===
Package: Design
Version: 2.0
Title: Design Package
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Maintainer: Charles Dupont <charles.dupont@vanderbilt.edu>
Description: Regression modeling, testing, estimation, validation,
	graphics, prediction, and typesetting by storing enhanced model design
	attributes in the fit.  Design is a collection of about 180 functions
	that assist and streamline modeling, especially for biostatistical and
	epidemiologic applications.  It also contains new functions for binary
	and ordinal logistic regression models and the Buckley-James multiple
	regression model for right-censored responses, and implements
	penalized maximum likelihood estimation for logistic and ordinary
	linear models.  Design works with almost any regression model, but it
	was especially written to work with logistic regression, Cox
	regression, accelerated failure time models, ordinary linear models,
	the Buckley-James model, and generalized least squares for
	serially or spatially correlated observations.
URL: http://biostat.mc.vanderbilt.edu/s/Design, http://biostat.mc.vanderbilt.edu/rms
License: GPL version 2 or newer
Dialect: S-PLUS

=== usr/local/Splus/library/Hmisc/DESCRIPTION ===
Package: Hmisc
Version: 3.0
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from many other users.
Maintainer: Charles Dupont <charles.dupont@vanderbilt.edu>
Description: The Hmisc library contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of S objects to LaTeX code,
	and recoding variables.
URL: http://biostat.mc.vanderbilt.edu/s/Hmisc, http://biostat.mc.vanderbilt.edu/twiki/pub/Main/RS/sintro.pdf, http://biostat.mc.vanderbilt.edu/twiki/pub/Main/StatReport/summary.pdf
License: GPL version 2 or newer
Dialect: S-PLUS

=== usr/local/Splus/library/MASS/DESCRIPTION ===
Package: MASS
Version: 7.1
Title: Main Package of Venables and Ripley's MASS
Author: Venables & Ripley
URL: http://www.stats.ox.ac.uk/pub/MASS4/
Description: The main MASS library and the datasets
Dialect: S-PLUS

=== usr/local/Splus/library/SPServerAPI/DESCRIPTION ===
Package: SPServerAPI
Title: Spotfire S+ interface to Spotfire S+ Server
Version: 8.1.1
Priority: base
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Description: Provides a Spotfire S+ interface to Spotfire S+ Server.
Dialect: S-PLUS
Built: Spotfire S+ 8.1.1; Linux-i686; 2008-10-31 3:50:3 GMT; unix

=== usr/local/Splus/library/chron/DESCRIPTION ===
Package: chron
Version: 8.1.1
Priority: base
Title: The Spotfire S+ Chron Package
Author: S version originally by David James at Bell Labs.  Enhanced and extended by TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Chronological objects for time and date data.  The timeDate,
 timeSequence, timeCalendar and associated functions in core S-PLUS
 have replaced most of the functionality of this package.

=== usr/local/Splus/library/correlatedData/DESCRIPTION ===
Package: correlatedData
Version: 8.1.1
Priority: base
Title: The Spotfire S+ correlatedData Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Functions for the analysis of correlated data.
 It includes GEE and other statistical modeling functions.

=== usr/local/Splus/library/dox/DESCRIPTION ===
Package: dox
Version: 8.1.1
Priority: base
Title: The Spotfire S+ dox Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: A collection of functions for the design and analysis of
 experiments.

=== usr/local/Splus/library/main/DESCRIPTION ===
Package: main
Version: 8.1.1
Priority: base
Title: The Spotfire S+ main Library Section
Author: Primarily John Chambers and others at Bell Labs. Enhanced and extended by TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Main S-PLUS Functions

=== usr/local/Splus/library/sjdbc/DESCRIPTION ===
Package: sjdbc
Title: JDBC Driver Interface for Spotfire S+
Version: 8.1.1
Priority: base
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Description: Provides a database-independent JDBC interface for Spotfire S+.  
Dialect: S-PLUS
Built: Spotfire S+ 8.1.1; Linux-i686; 2008-11-5 7:56:46 GMT; unix

=== usr/local/Splus/library/spatial/DESCRIPTION ===
Package: spatial
Version: 7.1
Title: Functions for Kriging and Point Pattern Analysis
Author: S original by Venables & Ripley.
Description: Functions for kriging and point pattern analysis.
URL: http://www.stats.ox.ac.uk/pub/MASS4/
Dialect: S-PLUS

=== usr/local/Splus/library/splus/DESCRIPTION ===
Package: splus
Version: 8.1.1
Priority: base
Title: The Spotfire S+ splus Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: S-PLUS functions, originally functions added by StatSci,
 Mathsoft, and Insightful to S

=== usr/local/Splus/library/wavelets/DESCRIPTION ===
Package: wavelets
Version: 8.1.1
Title: A Wavelets Package for Scientific and Engineering Analysis
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Wavelets is an object-oriented toolkit for wavelet
 analysis of signal, time series, images, and other technical and
 scientific data. It can be used for may applications, including signal
 processing, medical imaging, time series analysis, pattern recognition,
 non-linear signal estimation, and data compression. Wavelets offers a
 wide collection of tools, including:
 * Discrete Wavelet Transform and Multiresolution Analysis
 * Wide Choice of Orthogonal and Biorthogonal Wavelets
 * Wavelet Packet and Cosine Packet (Local Cosine) Analysis
 * "Best Basis" Adaptive Transform Choice 
 * Matching Pursuits and Atomic Decompositions
 * Over-sampled and Robust Wavelet Transforms
 * Time-Frequency Graphical Displays
 * Wavelet Based Nonlinear Statistical Signal Extraction 
 * Wavelet Convolution, Filter, and Matrix Operators
 * A Variety of Visual Data Analysis Displays
 * Support for both 1-D and 2-D data with arbitrary sample sizes
 * Full range of boundary correction methods

=== debian/changelog ===
splus (8.1.1-1uk) unstable; urgency=low

  * New upstream release

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 30 Nov 2010 07:28:13 +0000

splus (8.0.4-1uk) unstable; urgency=low

  * initial package

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 12 Jul 2009 21:21:39 +0000

## splus 8.1.1-1uk1

=== usr/local/Splus/library/SPServerAPI/DESCRIPTION ===
--- 
+++ 
@@ -6,4 +6,4 @@
 Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
 Description: Provides a Spotfire S+ interface to Spotfire S+ Server.
 Dialect: S-PLUS
-Built: Spotfire S+ 8.1.1; Linux-i686; 2008-10-31 3:50:3 GMT; unix 
+Built: Spotfire S+ 8.1.1; Linux_64-x86_64; 2008-10-31 3:55:8 GMT; unix

=== usr/local/Splus/library/SPXML/DESCRIPTION ===
Package: SPXML
Version: 8.1.1
Priority: base
Title: The Spotfire S+ SPXML Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Functions for reading and writing XML.

=== usr/local/Splus/library/class/DESCRIPTION ===
Package: class
Version: 7.1
Title: Functions for Classification
Author: S original by Venables & Ripley.
Description: Various functions for classification.
URL: http://www.stats.ox.ac.uk/pub/MASS4/
Dialect: S-PLUS

=== usr/local/Splus/library/data/DESCRIPTION ===
Package: data
Version: 8.1.1
Priority: base
Title: The Spotfire S+ data Library Section
Author: Bell Labs and TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Datasets and data objects.

=== usr/local/Splus/library/example5/DESCRIPTION ===
Package: example5
Version: 8.1.1
Priority: base
Title: The Spotfire S+ example5 Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Examples first introduced with S-PLUS 5.0 (SVer4)

=== usr/local/Splus/library/maps/DESCRIPTION ===
Package: maps
Version: 8.1.1
Priority: base
Title: The Spotfire S+ maps Library Section
Author: Original S version by Rick Becker and Allan Wilks, Bell Labs. Enhanced, extended by TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Functions for drawing maps. Includes a large number of map
 projections.  Data for a map of the United States at the state and county
 level is included.

=== usr/local/Splus/library/menu/DESCRIPTION ===
Package: menu
Version: 8.1.1
Priority: base
Title: The Spotfire S+ menu Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Functions called from the dialogs in the Spotfire S+ GUI.

=== usr/local/Splus/library/nlme3/DESCRIPTION ===
Package: nlme3
Version: 8.1.1
Priority: base
Title: The Spotfire S+ nlme3 Library Section
Author: Primarily Doug Bates and Jose Pinheiro
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Functions for linear and nonlinear mixed effects models.

=== usr/local/Splus/library/resample/DESCRIPTION ===
Package: resample
Title: S+Resample: bootstrap, jackknife, permutation tests, cross validation
Version: 8.1.1
Priority: base
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: The resample package included functions for resampling, including
  * bootstrap
  * jackknife
  * permutation tests
  * cross validation
 This supports a wide variety of statistics, and sampling
 methods, including one- and two-sample applications, stratified 
 sampling, sampling by subject, regression, time series, and 
 finite populations.

=== usr/local/Splus/library/rtftools/DESCRIPTION ===
Package: rtftools
Type: Package
Title: Tools for Creating RTF Files
Version: 8.1.1
Priority: base
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: A package for producing RTF files from within Spotfire S+
Built: Spotfire S+ 8.1.1; Linux_64-x86_64; 2008-11-5 7:26:13 GMT; unix

=== usr/local/Splus/library/sjdbc/DESCRIPTION ===
--- 
+++ 
@@ -6,4 +6,4 @@
 Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
 Description: Provides a database-independent JDBC interface for Spotfire S+.  
 Dialect: S-PLUS
-Built: Spotfire S+ 8.1.1; Linux-i686; 2008-11-5 7:56:46 GMT; unix 
+Built: Spotfire S+ 8.1.1; Linux_64-x86_64; 2008-11-5 7:26:2 GMT; unix

=== usr/local/Splus/library/spjava/DESCRIPTION ===
Package: spjava
Version: 8.1.1
Priority: base
Title: The Spotfire S+ spjava Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Functions for the Java GUI in Spotfire S+.

=== debian/changelog ===
splus (8.1.1-1uk1) unstable; urgency=low

  * stwitch to 64 bit

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 14 Jul 2011 08:06:57 +0000

=== debian/control ===
Source: splus
Section: math
Priority: extra
Maintainer: Albrecht Gebhardt <agebhard@pc30-math>

Package: splus
Architecture: amd64
Depends: ${shlibs:Depends}
Description: S-PLUS statistical software environment
 S-PLUS statistical software environment

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for alien

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Use v4 compatability mode, so ldconfig gets added to maint scripts.
export DH_COMPAT=4

PACKAGE=$(shell dh_listpackages)

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean -d

binary-indep: build

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k -d
	dh_installdirs

	dh_installdocs
	dh_installchangelogs

# Copy the packages's files.
	find . -maxdepth 1 -mindepth 1 -not -name debian -print0 | \
		xargs -0 -r -i cp -a {} debian/$(PACKAGE)

#
# If you need to move files around in debian/$(PACKAGE) or do some
# binary patching, do it here
#


# This has been known to break on some wacky binaries.
#	dh_strip
	dh_compress
#	dh_fixperms
	dh_makeshlibs
	dh_installdeb
#	-dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary

## splus 8.1.1-1uk2

=== usr/local/Splus/library/Matrix/DESCRIPTION ===
Package: Matrix
Version: 8.1.1
Priority: base
Title: The Spotfire S+ Matrix Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Functions for Matrix class. No longer supported.

=== usr/local/Splus/library/XML/DESCRIPTION ===
Package: XML
Version: 8.1.1
Author: Duncan Temple Lang (duncan@research.bell-labs.com)
Title: Tools for parsing and generating XML within R and S-Plus.
Priority: base
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Parsing facilities for arbitrary XML files, DTDs and HTML,
 offering both event and tree based parsers which are customizable with
 R functions.  Note: This is released by the Omegahat Project for Statistical
 Computing. Bug reports should be submitted via http://www.omegahat.org/bugs
URL:  http://www.omegahat.org/RSXML
License: BSD.

=== usr/local/Splus/library/arbor/DESCRIPTION ===
Package: arbor
Type: Package
Title: Recursive Partitioning Trees
Version: 8.1.1
Priority: base
Author: Terry Therneau and Beth Atkinson at the Mayo Clinic with further work by TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Methods for fitting classification and regression trees.
 This is the Spotfire S+ version of the original rpart package, renamed
 arbor to avoid conflicts with the original code from the Mayo Clinic.

=== usr/local/Splus/library/bigdata/DESCRIPTION ===
Package: bigdata
Version: 8.1.1
Priority: base
Title: The Spotfire S+ bigdata Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: S-PLUS bigdata functions that operate on external data objects.
 Includes data manipulation and some statistical modeling functions.

=== usr/local/Splus/library/curl/DESCRIPTION ===
Package: curl
Version: 8.1.1
Priority: base
Title: The Spotfire S+ curl Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: The curl package is an S-PLUS interface to the C library
 curl. The C library curl is collection of functions to transfer data
 from or to a server, using one of the supported protocols (HTTP, HTTPS,
 FTP, FTPS, TFTP, GOPHER, DICT, TELNET, LDAP or FILE). The primary S-PLUS
 interface to the C library is the function download.file.
 The curl command line tool is installed in $SHOME/cmd as curl (Unix/Linux)
 or as curl.exe (Windows). The curl command can be run with
	Splus CMD curl 
 on any system, provided curl is in your path.
 The main URL for curl is: http://curl.haxx.se
 The license for the C library curl is in the file COPYING.

=== usr/local/Splus/library/examples/DESCRIPTION ===
Package: examples
Version: 8.1.1
Priority: base
Title: The Spotfire S+ examples Library Section
Author: Bell Labs and TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Examples introduced in the "The New S Language" book
 by Becker, Chambers and Wilks (1988).

=== usr/local/Splus/library/missing/DESCRIPTION ===
Package: missing
Version: 8.1.1
Priority: base
Title: The Spotfire S+ missing Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: A package for handling missing data using a model-based approach.

=== usr/local/Splus/library/nnet/DESCRIPTION ===
Package: nnet
Version: 7.1
Title: Feed-forward Neural Networks and Multinomial Log-Linear Models
Author: S original by Venables & Ripley.
Description: Software for feed-forward neural networks with a single
  hidden layer, and for multinomial log-linear models.
URL: http://www.stats.ox.ac.uk/pub/MASS4/
Dialect: S-PLUS

=== usr/local/Splus/library/robust/DESCRIPTION ===
Package: robust
Version: 8.1.1
Priority: base
Title: Robust Statistics Modeling
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Robust statistics modeling functions. This package contains
 the following robust methods:
 * Robust Linear Regression
 * Robust Generalized Linear Models
 * Robust ANOVA
 * Robust Covariance estimation (scatter and location)
 * Robust Principal Component Analysis
 * Robust Gamma and Weibull parameter estimation
 A method for side-by-side comparison of robust and classical models is
 also provided. Please see Robust.pdf included in $SHOME/library/robust
 for detailed documentation.
 Contributors: Jeff Wang, Ruben Zamar, Alfio Marazzi, Victor Yohai,
 Matias Salibian-Barrera, Ricardo Maronna, Eric Zivot, David Rocke,
 Doug Martin, and Kjell Konis

=== usr/local/Splus/library/rtftools/DESCRIPTION ===
--- 
+++ 
@@ -7,4 +7,4 @@
 Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
 Dialect: S-PLUS
 Description: A package for producing RTF files from within Spotfire S+
-Built: Spotfire S+ 8.1.1; Linux_64-x86_64; 2008-11-5 7:26:13 GMT; unix 
+Built: Spotfire S+ 8.1.1; Linux-i686; 2008-11-5 7:57:4 GMT; unix

=== usr/local/Splus/library/spatialstats/DESCRIPTION ===
Package: spatialstats
Version: 8.1.1
Title: The Spotfire S+ spatialstats Package
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: The spatialstats package is a collection of tools for the analysis
 of spatial data including variogram estimation, kriging, spatial point
 pattern analysis and spatial regression models.  A GUI for Windows is
 included.  Prior to Spotfire S+ 8.1, this was the S+SpatialStats module.

=== usr/local/Splus/library/spserver/DESCRIPTION ===
Package: spserver
Version: 8.1.1
Priority: base
Title: Spotfire S+ spserver Package
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: The spserver package contains utility functions that can be
 called by Spotfire S+ code running on the Spotfire S+ Server.  Most of
 these functions allow the Spotfire S+ code to upload, download, and
 manipulate files on WebDAV servers.  Other functions return the WebDAV
 URLs for accessing perminent data stores maintained by the server as
 well as the "results directory" attached to the Spotfire S+ engine when
 the code is executed.

=== debian/changelog ===
splus (8.1.1-1uk2) unstable; urgency=low

  * add menu icon

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 30 Nov 2010 12:28:13 +0000

=== debian/control ===
Source: splus
Section: math
Priority: extra
Maintainer: Albrecht Gebhardt <agebhard@pc30-math>

Package: splus
Architecture: i386
Depends: ${shlibs:Depends}
Description: S-PLUS statistical software environment
 S-PLUS statistical software environment
